/* src/assets/styles.css */
:root {
    --font-size-13xl: 2rem;
    --font-size-base: 1rem;
    --font-audiowide: 'Audiowide', cursive;
    --font-open-sans: 'Open Sans', sans-serif;
    --color-white: #ffffff;
    --br-8xs: 0.5rem;
    --padding-8xs: 0.25rem;
    --padding-22xl: 5.5rem;
    --padding-9xs: 0.375rem;
    --gap-7xs: 0.175rem;
    --gap-4xl: 2rem;
    --gap-34xl: 8.5rem;
    /* Add other variables as needed */
  }
